Topic
  • 6 replies
  • Latest Post - ‏2011-10-29T00:02:09Z by jtoma
SystemAdmin
SystemAdmin
704 Posts

Pinned topic TAM E-SSO and Firefox 6.02

‏2011-09-20T15:41:03Z |
Hello,
Is TAM E-SSO v8.1.0.0065 compatible with Firefox v6.02?
I can't find an extension that supports it.
It works fine with IE v8

Thanks,
Mark
Updated on 2011-10-29T00:02:09Z at 2011-10-29T00:02:09Z by jtoma
  • jtoma
    jtoma
    842 Posts

    Re: TAM E-SSO and Firefox 6.02

    ‏2011-09-24T00:56:53Z  
    TAM E-SSO v8.1 does not support any version of Firefox greater than 3.6.
  • SystemAdmin
    SystemAdmin
    704 Posts

    Re: TAM E-SSO and Firefox 6.02

    ‏2011-09-26T17:21:29Z  
    • jtoma
    • ‏2011-09-24T00:56:53Z
    TAM E-SSO v8.1 does not support any version of Firefox greater than 3.6.
    Thank you for the reply Jensen.
    Is there a plan to have TAM E-SSO v8.1 support current versions of Firefox?
    IBM has directed us to not use IE.
  • jtoma
    jtoma
    842 Posts

    Re: TAM E-SSO and Firefox 6.02

    ‏2011-10-01T01:27:11Z  
    Thank you for the reply Jensen.
    Is there a plan to have TAM E-SSO v8.1 support current versions of Firefox?
    IBM has directed us to not use IE.
    I do not know what the plans are at this time. I will send an inquiry to the product manager. If I hear back, I will update this post.
  • SystemAdmin
    SystemAdmin
    704 Posts

    Re: TAM E-SSO and Firefox 6.02

    ‏2011-10-21T08:51:32Z  
    Thank you for the reply Jensen.
    Is there a plan to have TAM E-SSO v8.1 support current versions of Firefox?
    IBM has directed us to not use IE.
    Hi,

    what was the reason that IBM gave to not use IE? to my understanding, the official supported browser for TAM eSSO was, in fact, IE.

    PS: managed to get it working on IE9 too with a rare, occasional hang and some irregularities that was not replicable on demand.
  • SystemAdmin
    SystemAdmin
    704 Posts

    Re: TAM E-SSO and Firefox 6.02

    ‏2011-10-21T16:20:16Z  
    Hi,

    what was the reason that IBM gave to not use IE? to my understanding, the official supported browser for TAM eSSO was, in fact, IE.

    PS: managed to get it working on IE9 too with a rare, occasional hang and some irregularities that was not replicable on demand.
    Hi,
    I've received several emails this past year from IBM indicating that we should use Firefox as our default browser.
    Here are two sites I found related to the subject:
    http://incentivesworkplace.atlanta.ibm.com/upgrade_browser.html

    http://ibmurl.hursley.ibm.com/1NZU
  • jtoma
    jtoma
    842 Posts

    Re: TAM E-SSO and Firefox 6.02

    ‏2011-10-29T00:02:09Z  
    Hi,
    I've received several emails this past year from IBM indicating that we should use Firefox as our default browser.
    Here are two sites I found related to the subject:
    http://incentivesworkplace.atlanta.ibm.com/upgrade_browser.html

    http://ibmurl.hursley.ibm.com/1NZU
    According to the TAM E-SSO product manager, IE9 support is scheduled for v8.2. Newer versions of Firefox are on the roadmap but it is not clear what version it will make it in to.